
Redmine - Defect #11360

Text formating issue

2012-07-10 15:56 - poornima dhanasekaran

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Hi,

I'm using redmine 1.3.2 & rails 2.3.14. Text formating is not working in my updated version.

Please help me out. Attached image here.

History

#1 - 2012-07-10 17:52 - Etienne Massip

Probably a plugin issue; please give details according to SubmittingBugs.

#2 - 2012-07-13 17:24 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#3 - 2013-03-27 08:10 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2013-09-01 23:01 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution changed from Cant reproduce to No feedback

#5 - 2013-09-10 11:05 - Toshi MARUYAMA

- Description updated

Files

Bug.png 55.6 KB 2012-07-10 poornima dhanasekaran
